package localhost_8080.wsif.TimeServer;

import java.rmi.Remote;
import java.rmi.RemoteException;

/**
 * Przykład wygenerowanego interfejsu Java
 * odpowiadającego typowi portu WSDL.
 */
public interface TimeServicePortType extends Remote
{
  public long synchronizeTime() throws RemoteException;

  public String getTimeAtCity(String zoneName) throws RemoteException;
}
